--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Checks if a User is well-known or not by looking at the hostname and user
full_name: Irc::User#known?
is_singleton: false
name: known?
params: ()
visibility: public
